
-- ----------------------------
-- Table structure for cities
-- ----------------------------
DROP TABLE IF EXISTS "public"."cities";
CREATE TABLE "public"."cities" (
  "name" text COLLATE "pg_catalog"."default" NOT NULL DEFAULT ''::text,
  "region_code" varchar(2) COLLATE "pg_catalog"."default" NOT NULL DEFAULT ''::character varying,
  "id" int4 NOT NULL
)
;

-- ----------------------------
-- Records of cities
-- ----------------------------
INSERT INTO "public"."cities" VALUES ('Кяхта', '03', 27);
INSERT INTO "public"."cities" VALUES ('Северобайкальск', '03', 28);
INSERT INTO "public"."cities" VALUES ('Улан-Удэ', '03', 29);
INSERT INTO "public"."cities" VALUES ('Горно-Алтайск', '04', 30);
INSERT INTO "public"."cities" VALUES ('Буйнакск', '05', 31);
INSERT INTO "public"."cities" VALUES ('Дагестанские Огни', '05', 32);
INSERT INTO "public"."cities" VALUES ('Дербент', '05', 33);
INSERT INTO "public"."cities" VALUES ('Избербаш', '05', 34);
INSERT INTO "public"."cities" VALUES ('Каспийск', '05', 35);
INSERT INTO "public"."cities" VALUES ('Кизилюрт', '05', 36);
INSERT INTO "public"."cities" VALUES ('Кизляр', '05', 37);
INSERT INTO "public"."cities" VALUES ('Махачкала', '05', 38);
INSERT INTO "public"."cities" VALUES ('Хасавюрт', '05', 39);
INSERT INTO "public"."cities" VALUES ('Карабулак', '06', 41);
INSERT INTO "public"."cities" VALUES ('Магас', '06', 42);
INSERT INTO "public"."cities" VALUES ('Малгобек', '06', 43);
INSERT INTO "public"."cities" VALUES ('Назрань', '06', 44);
INSERT INTO "public"."cities" VALUES ('Сунжа', '06', 45);
INSERT INTO "public"."cities" VALUES ('Баксан', '07', 46);
INSERT INTO "public"."cities" VALUES ('Майский', '07', 47);
INSERT INTO "public"."cities" VALUES ('Нальчик', '07', 48);
INSERT INTO "public"."cities" VALUES ('Нарткала', '07', 49);
INSERT INTO "public"."cities" VALUES ('Прохладный', '07', 50);
INSERT INTO "public"."cities" VALUES ('Терек', '07', 51);
INSERT INTO "public"."cities" VALUES ('Тырныауз', '07', 52);
INSERT INTO "public"."cities" VALUES ('Чегем', '07', 53);
INSERT INTO "public"."cities" VALUES ('Городовиковск', '08', 54);
INSERT INTO "public"."cities" VALUES ('Лагань', '08', 55);
INSERT INTO "public"."cities" VALUES ('Элиста', '08', 56);
INSERT INTO "public"."cities" VALUES ('Карачаевск', '09', 57);
INSERT INTO "public"."cities" VALUES ('Теберда', '09', 58);
INSERT INTO "public"."cities" VALUES ('Черкесск', '09', 60);
INSERT INTO "public"."cities" VALUES ('Беломорск', '10', 61);
INSERT INTO "public"."cities" VALUES ('Кемь', '10', 62);
INSERT INTO "public"."cities" VALUES ('Кондопога', '10', 63);
INSERT INTO "public"."cities" VALUES ('Костомукша', '10', 64);
INSERT INTO "public"."cities" VALUES ('Лахденпохья', '10', 65);
INSERT INTO "public"."cities" VALUES ('Медвежьегорск', '10', 66);
INSERT INTO "public"."cities" VALUES ('Олонец', '10', 67);
INSERT INTO "public"."cities" VALUES ('Петрозаводск', '10', 68);
INSERT INTO "public"."cities" VALUES ('Питкяранта', '10', 69);
INSERT INTO "public"."cities" VALUES ('Пудож', '10', 70);
INSERT INTO "public"."cities" VALUES ('Павлово', '52', 703);
INSERT INTO "public"."cities" VALUES ('Майкоп', '01', 2);
INSERT INTO "public"."cities" VALUES ('Агидель', '02', 3);
INSERT INTO "public"."cities" VALUES ('Баймак', '02', 4);
INSERT INTO "public"."cities" VALUES ('Белебей', '02', 5);
INSERT INTO "public"."cities" VALUES ('Белорецк', '02', 6);
INSERT INTO "public"."cities" VALUES ('Бирск', '02', 7);
INSERT INTO "public"."cities" VALUES ('Давлеканово', '02', 9);
INSERT INTO "public"."cities" VALUES ('Дюртюли', '02', 10);
INSERT INTO "public"."cities" VALUES ('Ишимбай', '02', 11);
INSERT INTO "public"."cities" VALUES ('Кумертау', '02', 12);
INSERT INTO "public"."cities" VALUES ('Межгорье', '02', 13);
INSERT INTO "public"."cities" VALUES ('Мелеуз', '02', 14);
INSERT INTO "public"."cities" VALUES ('Нефтекамск', '02', 15);
INSERT INTO "public"."cities" VALUES ('Октябрьский', '02', 16);
INSERT INTO "public"."cities" VALUES ('Салават', '02', 17);
INSERT INTO "public"."cities" VALUES ('Сибай', '02', 18);
INSERT INTO "public"."cities" VALUES ('Туймазы', '02', 20);
INSERT INTO "public"."cities" VALUES ('Уфа', '02', 21);
INSERT INTO "public"."cities" VALUES ('Учалы', '02', 22);
INSERT INTO "public"."cities" VALUES ('Янаул', '02', 23);
INSERT INTO "public"."cities" VALUES ('Закаменск', '03', 26);
INSERT INTO "public"."cities" VALUES ('Сортавала', '10', 72);
INSERT INTO "public"."cities" VALUES ('Суоярви', '10', 73);
INSERT INTO "public"."cities" VALUES ('Воркута', '11', 74);
INSERT INTO "public"."cities" VALUES ('Вуктыл', '11', 75);
INSERT INTO "public"."cities" VALUES ('Емва', '11', 76);
INSERT INTO "public"."cities" VALUES ('Инта', '11', 77);
INSERT INTO "public"."cities" VALUES ('Микунь', '11', 78);
INSERT INTO "public"."cities" VALUES ('Печора', '11', 79);
INSERT INTO "public"."cities" VALUES ('Сосногорск', '11', 80);
INSERT INTO "public"."cities" VALUES ('Сыктывкар', '11', 81);
INSERT INTO "public"."cities" VALUES ('Усинск', '11', 82);
INSERT INTO "public"."cities" VALUES ('Ухта', '11', 83);
INSERT INTO "public"."cities" VALUES ('Волжск', '12', 84);
INSERT INTO "public"."cities" VALUES ('Звенигово', '12', 85);
INSERT INTO "public"."cities" VALUES ('Козьмодемьянск', '12', 87);
INSERT INTO "public"."cities" VALUES ('Ардатов', '13', 88);
INSERT INTO "public"."cities" VALUES ('Инсар', '13', 89);
INSERT INTO "public"."cities" VALUES ('Ковылкино', '13', 90);
INSERT INTO "public"."cities" VALUES ('Краснослободск', '13', 91);
INSERT INTO "public"."cities" VALUES ('Рузаевка', '13', 92);
INSERT INTO "public"."cities" VALUES ('Саранск', '13', 93);
INSERT INTO "public"."cities" VALUES ('Темников', '13', 94);
INSERT INTO "public"."cities" VALUES ('Алдан', '14', 95);
INSERT INTO "public"."cities" VALUES ('Верхоянск', '14', 96);
INSERT INTO "public"."cities" VALUES ('Вилюйск', '14', 97);
INSERT INTO "public"."cities" VALUES ('Ленск', '14', 98);
INSERT INTO "public"."cities" VALUES ('Мирный', '14', 99);
INSERT INTO "public"."cities" VALUES ('Нерюнгри', '14', 100);
INSERT INTO "public"."cities" VALUES ('Нюрба', '14', 101);
INSERT INTO "public"."cities" VALUES ('Покровск', '14', 103);
INSERT INTO "public"."cities" VALUES ('Томмот', '14', 105);
INSERT INTO "public"."cities" VALUES ('Удачный', '14', 106);
INSERT INTO "public"."cities" VALUES ('Якутск', '14', 107);
INSERT INTO "public"."cities" VALUES ('Алагир', '15', 108);
INSERT INTO "public"."cities" VALUES ('Ардон', '15', 109);
INSERT INTO "public"."cities" VALUES ('Беслан', '15', 110);
INSERT INTO "public"."cities" VALUES ('Владикавказ', '15', 111);
INSERT INTO "public"."cities" VALUES ('Дигора', '15', 112);
INSERT INTO "public"."cities" VALUES ('Моздок', '15', 113);
INSERT INTO "public"."cities" VALUES ('Агрыз', '16', 114);
INSERT INTO "public"."cities" VALUES ('Азнакаево', '16', 115);
INSERT INTO "public"."cities" VALUES ('Альметьевск', '16', 116);
INSERT INTO "public"."cities" VALUES ('Арск', '16', 117);
INSERT INTO "public"."cities" VALUES ('Бавлы', '16', 118);
INSERT INTO "public"."cities" VALUES ('Болгар', '16', 119);
INSERT INTO "public"."cities" VALUES ('Бугульма', '16', 120);
INSERT INTO "public"."cities" VALUES ('Буинск', '16', 121);
INSERT INTO "public"."cities" VALUES ('Елабуга', '16', 122);
INSERT INTO "public"."cities" VALUES ('Заинск', '16', 123);
INSERT INTO "public"."cities" VALUES ('Иннополис', '16', 125);
INSERT INTO "public"."cities" VALUES ('Казань', '16', 126);
INSERT INTO "public"."cities" VALUES ('Кукмор', '16', 127);
INSERT INTO "public"."cities" VALUES ('Лаишево', '16', 128);
INSERT INTO "public"."cities" VALUES ('Лениногорск', '16', 129);
INSERT INTO "public"."cities" VALUES ('Мамадыш', '16', 130);
INSERT INTO "public"."cities" VALUES ('Менделеевск', '16', 131);
INSERT INTO "public"."cities" VALUES ('Мензелинск', '16', 132);
INSERT INTO "public"."cities" VALUES ('Набережные Челны', '16', 133);
INSERT INTO "public"."cities" VALUES ('Нижнекамск', '16', 134);
INSERT INTO "public"."cities" VALUES ('Нурлат', '16', 135);
INSERT INTO "public"."cities" VALUES ('Тетюши', '16', 136);
INSERT INTO "public"."cities" VALUES ('Чистополь', '16', 137);
INSERT INTO "public"."cities" VALUES ('Ак-Довурак', '17', 138);
INSERT INTO "public"."cities" VALUES ('Кызыл', '17', 139);
INSERT INTO "public"."cities" VALUES ('Первомайск', '52', 704);
INSERT INTO "public"."cities" VALUES ('Чадан', '17', 141);
INSERT INTO "public"."cities" VALUES ('Шагонар', '17', 142);
INSERT INTO "public"."cities" VALUES ('Воткинск', '18', 143);
INSERT INTO "public"."cities" VALUES ('Глазов', '18', 144);
INSERT INTO "public"."cities" VALUES ('Ижевск', '18', 145);
INSERT INTO "public"."cities" VALUES ('Камбарка', '18', 146);
INSERT INTO "public"."cities" VALUES ('Сарапул', '18', 148);
INSERT INTO "public"."cities" VALUES ('Абаза', '19', 149);
INSERT INTO "public"."cities" VALUES ('Абакан', '19', 150);
INSERT INTO "public"."cities" VALUES ('Саяногорск', '19', 151);
INSERT INTO "public"."cities" VALUES ('Сорск', '19', 152);
INSERT INTO "public"."cities" VALUES ('Черногорск', '19', 153);
INSERT INTO "public"."cities" VALUES ('Аргун', '20', 154);
INSERT INTO "public"."cities" VALUES ('Грозный', '20', 155);
INSERT INTO "public"."cities" VALUES ('Гудермес', '20', 156);
INSERT INTO "public"."cities" VALUES ('Курчалой', '20', 157);
INSERT INTO "public"."cities" VALUES ('Урус-Мартан', '20', 158);
INSERT INTO "public"."cities" VALUES ('Шали', '20', 159);
INSERT INTO "public"."cities" VALUES ('Алатырь', '21', 160);
INSERT INTO "public"."cities" VALUES ('Канаш', '21', 161);
INSERT INTO "public"."cities" VALUES ('Мариинский Посад', '21', 163);
INSERT INTO "public"."cities" VALUES ('Новочебоксарск', '21', 164);
INSERT INTO "public"."cities" VALUES ('Цивильск', '21', 165);
INSERT INTO "public"."cities" VALUES ('Чебоксары', '21', 166);
INSERT INTO "public"."cities" VALUES ('Шумерля', '21', 167);
INSERT INTO "public"."cities" VALUES ('Ядрин', '21', 168);
INSERT INTO "public"."cities" VALUES ('Алейск', '22', 169);
INSERT INTO "public"."cities" VALUES ('Барнаул', '22', 170);
INSERT INTO "public"."cities" VALUES ('Белокуриха', '22', 171);
INSERT INTO "public"."cities" VALUES ('Бийск', '22', 172);
INSERT INTO "public"."cities" VALUES ('Горняк', '22', 173);
INSERT INTO "public"."cities" VALUES ('Заринск', '22', 174);
INSERT INTO "public"."cities" VALUES ('Змеиногорск', '22', 175);
INSERT INTO "public"."cities" VALUES ('Новоалтайск', '22', 177);
INSERT INTO "public"."cities" VALUES ('Рубцовск', '22', 178);
INSERT INTO "public"."cities" VALUES ('Славгород', '22', 179);
INSERT INTO "public"."cities" VALUES ('Яровое', '22', 180);
INSERT INTO "public"."cities" VALUES ('Абинск', '23', 181);
INSERT INTO "public"."cities" VALUES ('Анапа', '23', 182);
INSERT INTO "public"."cities" VALUES ('Апшеронск', '23', 183);
INSERT INTO "public"."cities" VALUES ('Армавир', '23', 184);
INSERT INTO "public"."cities" VALUES ('Белореченск', '23', 185);
INSERT INTO "public"."cities" VALUES ('Геленджик', '23', 186);
INSERT INTO "public"."cities" VALUES ('Горячий Ключ', '23', 187);
INSERT INTO "public"."cities" VALUES ('Гулькевичи', '23', 188);
INSERT INTO "public"."cities" VALUES ('Ейск', '23', 189);
INSERT INTO "public"."cities" VALUES ('Кореновск', '23', 190);
INSERT INTO "public"."cities" VALUES ('Краснодар', '23', 191);
INSERT INTO "public"."cities" VALUES ('Кропоткин', '23', 192);
INSERT INTO "public"."cities" VALUES ('Крымск', '23', 193);
INSERT INTO "public"."cities" VALUES ('Курганинск', '23', 194);
INSERT INTO "public"."cities" VALUES ('Лабинск', '23', 195);
INSERT INTO "public"."cities" VALUES ('Новороссийск', '23', 197);
INSERT INTO "public"."cities" VALUES ('Приморско-Ахтарск', '23', 198);
INSERT INTO "public"."cities" VALUES ('Славянск-на-Кубани', '23', 199);
INSERT INTO "public"."cities" VALUES ('Сочи', '23', 200);
INSERT INTO "public"."cities" VALUES ('Темрюк', '23', 201);
INSERT INTO "public"."cities" VALUES ('Тихорецк', '23', 203);
INSERT INTO "public"."cities" VALUES ('Туапсе', '23', 204);
INSERT INTO "public"."cities" VALUES ('Усть-Лабинск', '23', 205);
INSERT INTO "public"."cities" VALUES ('Хадыженск', '23', 206);
INSERT INTO "public"."cities" VALUES ('Ачинск', '24', 208);
INSERT INTO "public"."cities" VALUES ('Боготол', '24', 209);
INSERT INTO "public"."cities" VALUES ('Перевоз', '52', 705);
INSERT INTO "public"."cities" VALUES ('Бородино', '24', 210);
INSERT INTO "public"."cities" VALUES ('Дивногорск', '24', 211);
INSERT INTO "public"."cities" VALUES ('Дудинка', '24', 212);
INSERT INTO "public"."cities" VALUES ('Енисейск', '24', 213);
INSERT INTO "public"."cities" VALUES ('Железногорск', '24', 214);
INSERT INTO "public"."cities" VALUES ('Зеленогорск', '24', 216);
INSERT INTO "public"."cities" VALUES ('Игарка', '24', 217);
INSERT INTO "public"."cities" VALUES ('Иланский', '24', 218);
INSERT INTO "public"."cities" VALUES ('Канск', '24', 219);
INSERT INTO "public"."cities" VALUES ('Красноярск', '24', 221);
INSERT INTO "public"."cities" VALUES ('Лесосибирск', '24', 222);
INSERT INTO "public"."cities" VALUES ('Минусинск', '24', 223);
INSERT INTO "public"."cities" VALUES ('Назарово', '24', 224);
INSERT INTO "public"."cities" VALUES ('Норильск', '24', 225);
INSERT INTO "public"."cities" VALUES ('Сосновоборск', '24', 226);
INSERT INTO "public"."cities" VALUES ('Ужур', '24', 227);
INSERT INTO "public"."cities" VALUES ('Уяр', '24', 228);
INSERT INTO "public"."cities" VALUES ('Шарыпово', '24', 229);
INSERT INTO "public"."cities" VALUES ('Арсеньев', '25', 230);
INSERT INTO "public"."cities" VALUES ('Владивосток', '25', 233);
INSERT INTO "public"."cities" VALUES ('Дальнегорск', '25', 234);
INSERT INTO "public"."cities" VALUES ('Дальнереченск', '25', 235);
INSERT INTO "public"."cities" VALUES ('Лесозаводск', '25', 236);
INSERT INTO "public"."cities" VALUES ('Находка', '25', 237);
INSERT INTO "public"."cities" VALUES ('Партизанск', '25', 238);
INSERT INTO "public"."cities" VALUES ('Спасск-Дальний', '25', 239);
INSERT INTO "public"."cities" VALUES ('Уссурийск', '25', 240);
INSERT INTO "public"."cities" VALUES ('Фокино', '25', 241);
INSERT INTO "public"."cities" VALUES ('Благодарный', '26', 242);
INSERT INTO "public"."cities" VALUES ('Георгиевск', '26', 244);
INSERT INTO "public"."cities" VALUES ('Ессентуки', '26', 245);
INSERT INTO "public"."cities" VALUES ('Железноводск', '26', 246);
INSERT INTO "public"."cities" VALUES ('Зеленокумск', '26', 247);
INSERT INTO "public"."cities" VALUES ('Изобильный', '26', 248);
INSERT INTO "public"."cities" VALUES ('Ипатово', '26', 249);
INSERT INTO "public"."cities" VALUES ('Лермонтов', '26', 251);
INSERT INTO "public"."cities" VALUES ('Минеральные Воды', '26', 252);
INSERT INTO "public"."cities" VALUES ('Михайловск', '26', 253);
INSERT INTO "public"."cities" VALUES ('Невинномысск', '26', 254);
INSERT INTO "public"."cities" VALUES ('Нефтекумск', '26', 255);
INSERT INTO "public"."cities" VALUES ('Новоалександровск', '26', 256);
INSERT INTO "public"."cities" VALUES ('Новопавловск', '26', 257);
INSERT INTO "public"."cities" VALUES ('Пятигорск', '26', 258);
INSERT INTO "public"."cities" VALUES ('Светлоград', '26', 259);
INSERT INTO "public"."cities" VALUES ('Ставрополь', '26', 260);
INSERT INTO "public"."cities" VALUES ('Амурск', '27', 261);
INSERT INTO "public"."cities" VALUES ('Бикин', '27', 262);
INSERT INTO "public"."cities" VALUES ('Вяземский', '27', 263);
INSERT INTO "public"."cities" VALUES ('Комсомольск-на-Амуре', '27', 264);
INSERT INTO "public"."cities" VALUES ('Николаевск-на-Амуре', '27', 265);
INSERT INTO "public"."cities" VALUES ('Советская Гавань', '27', 266);
INSERT INTO "public"."cities" VALUES ('Хабаровск', '27', 267);
INSERT INTO "public"."cities" VALUES ('Белогорск', '28', 268);
INSERT INTO "public"."cities" VALUES ('Завитинск', '28', 270);
INSERT INTO "public"."cities" VALUES ('Зея', '28', 271);
INSERT INTO "public"."cities" VALUES ('Райчихинск', '28', 272);
INSERT INTO "public"."cities" VALUES ('Свободный', '28', 273);
INSERT INTO "public"."cities" VALUES ('Сковородино', '28', 274);
INSERT INTO "public"."cities" VALUES ('Тында', '28', 275);
INSERT INTO "public"."cities" VALUES ('Саров', '52', 706);
INSERT INTO "public"."cities" VALUES ('Шимановск', '28', 277);
INSERT INTO "public"."cities" VALUES ('Архангельск', '29', 278);
INSERT INTO "public"."cities" VALUES ('Вельск', '29', 279);
INSERT INTO "public"."cities" VALUES ('Каргополь', '29', 280);
INSERT INTO "public"."cities" VALUES ('Коряжма', '29', 281);
INSERT INTO "public"."cities" VALUES ('Котлас', '29', 282);
INSERT INTO "public"."cities" VALUES ('Буденновск', '26', 243);
INSERT INTO "public"."cities" VALUES ('Мезень', '29', 283);
INSERT INTO "public"."cities" VALUES ('Мирный', '29', 284);
INSERT INTO "public"."cities" VALUES ('Новодвинск', '29', 285);
INSERT INTO "public"."cities" VALUES ('Няндома', '29', 286);
INSERT INTO "public"."cities" VALUES ('Онега', '29', 287);
INSERT INTO "public"."cities" VALUES ('Северодвинск', '29', 288);
INSERT INTO "public"."cities" VALUES ('Шенкурск', '29', 290);
INSERT INTO "public"."cities" VALUES ('Астрахань', '30', 291);
INSERT INTO "public"."cities" VALUES ('Ахтубинск', '30', 292);
INSERT INTO "public"."cities" VALUES ('Знаменск', '30', 293);
INSERT INTO "public"."cities" VALUES ('Камызяк', '30', 294);
INSERT INTO "public"."cities" VALUES ('Нариманов', '30', 295);
INSERT INTO "public"."cities" VALUES ('Харабали', '30', 296);
INSERT INTO "public"."cities" VALUES ('Алексеевка', '31', 297);
INSERT INTO "public"."cities" VALUES ('Белгород', '31', 298);
INSERT INTO "public"."cities" VALUES ('Бирюч', '31', 299);
INSERT INTO "public"."cities" VALUES ('Валуйки', '31', 300);
INSERT INTO "public"."cities" VALUES ('Грайворон', '31', 301);
INSERT INTO "public"."cities" VALUES ('Губкин', '31', 302);
INSERT INTO "public"."cities" VALUES ('Короча', '31', 303);
INSERT INTO "public"."cities" VALUES ('Новый Оскол', '31', 304);
INSERT INTO "public"."cities" VALUES ('Старый Оскол', '31', 305);
INSERT INTO "public"."cities" VALUES ('Шебекино', '31', 307);
INSERT INTO "public"."cities" VALUES ('Брянск', '32', 308);
INSERT INTO "public"."cities" VALUES ('Дятьково', '32', 309);
INSERT INTO "public"."cities" VALUES ('Жуковка', '32', 310);
INSERT INTO "public"."cities" VALUES ('Злынка', '32', 311);
INSERT INTO "public"."cities" VALUES ('Карачев', '32', 312);
INSERT INTO "public"."cities" VALUES ('Клинцы', '32', 313);
INSERT INTO "public"."cities" VALUES ('Мглин', '32', 314);
INSERT INTO "public"."cities" VALUES ('Новозыбков', '32', 315);
INSERT INTO "public"."cities" VALUES ('Почеп', '32', 316);
INSERT INTO "public"."cities" VALUES ('Севск', '32', 317);
INSERT INTO "public"."cities" VALUES ('Сельцо', '32', 318);
INSERT INTO "public"."cities" VALUES ('Стародуб', '32', 319);
INSERT INTO "public"."cities" VALUES ('Сураж', '32', 320);
INSERT INTO "public"."cities" VALUES ('Трубчевск', '32', 321);
INSERT INTO "public"."cities" VALUES ('Унеча', '32', 322);
INSERT INTO "public"."cities" VALUES ('Фокино', '32', 323);
INSERT INTO "public"."cities" VALUES ('Александров', '33', 324);
INSERT INTO "public"."cities" VALUES ('Вязники', '33', 326);
INSERT INTO "public"."cities" VALUES ('Гороховец', '33', 327);
INSERT INTO "public"."cities" VALUES ('Гусь-Хрустальный', '33', 328);
INSERT INTO "public"."cities" VALUES ('Камешково', '33', 329);
INSERT INTO "public"."cities" VALUES ('Карабаново', '33', 330);
INSERT INTO "public"."cities" VALUES ('Киржач', '33', 331);
INSERT INTO "public"."cities" VALUES ('Ковров', '33', 332);
INSERT INTO "public"."cities" VALUES ('Кольчугино', '33', 333);
INSERT INTO "public"."cities" VALUES ('Курлово', '33', 335);
INSERT INTO "public"."cities" VALUES ('Лакинск', '33', 336);
INSERT INTO "public"."cities" VALUES ('Меленки', '33', 337);
INSERT INTO "public"."cities" VALUES ('Муром', '33', 338);
INSERT INTO "public"."cities" VALUES ('Петушки', '33', 339);
INSERT INTO "public"."cities" VALUES ('Покров', '33', 340);
INSERT INTO "public"."cities" VALUES ('Радужный', '33', 341);
INSERT INTO "public"."cities" VALUES ('Струнино', '33', 343);
INSERT INTO "public"."cities" VALUES ('Судогда', '33', 344);
INSERT INTO "public"."cities" VALUES ('Урень', '52', 709);
INSERT INTO "public"."cities" VALUES ('Волгоград', '34', 347);
INSERT INTO "public"."cities" VALUES ('Волжский', '34', 348);
INSERT INTO "public"."cities" VALUES ('Дубовка', '34', 349);
INSERT INTO "public"."cities" VALUES ('Жирновск', '34', 350);
INSERT INTO "public"."cities" VALUES ('Калач-на-Дону', '34', 351);
INSERT INTO "public"."cities" VALUES ('Камышин', '34', 352);
INSERT INTO "public"."cities" VALUES ('Котово', '34', 354);
INSERT INTO "public"."cities" VALUES ('Краснослободск', '34', 355);
INSERT INTO "public"."cities" VALUES ('Ленинск', '34', 356);
INSERT INTO "public"."cities" VALUES ('Михайловка', '34', 357);
INSERT INTO "public"."cities" VALUES ('Николаевск', '34', 358);
INSERT INTO "public"."cities" VALUES ('Новоаннинский', '34', 359);
INSERT INTO "public"."cities" VALUES ('Палласовка', '34', 360);
INSERT INTO "public"."cities" VALUES ('Петров Вал', '34', 361);
INSERT INTO "public"."cities" VALUES ('Серафимович', '34', 362);
INSERT INTO "public"."cities" VALUES ('Суровикино', '34', 363);
INSERT INTO "public"."cities" VALUES ('Урюпинск', '34', 364);
INSERT INTO "public"."cities" VALUES ('Фролово', '34', 365);
INSERT INTO "public"."cities" VALUES ('Бабаево', '35', 366);
INSERT INTO "public"."cities" VALUES ('Белозерск', '35', 367);
INSERT INTO "public"."cities" VALUES ('Великий Устюг', '35', 368);
INSERT INTO "public"."cities" VALUES ('Вологда', '35', 369);
INSERT INTO "public"."cities" VALUES ('Вытегра', '35', 370);
INSERT INTO "public"."cities" VALUES ('Кадников', '35', 372);
INSERT INTO "public"."cities" VALUES ('Кириллов', '35', 373);
INSERT INTO "public"."cities" VALUES ('Красавино', '35', 374);
INSERT INTO "public"."cities" VALUES ('Никольск', '35', 375);
INSERT INTO "public"."cities" VALUES ('Сокол', '35', 376);
INSERT INTO "public"."cities" VALUES ('Тотьма', '35', 377);
INSERT INTO "public"."cities" VALUES ('Устюжна', '35', 378);
INSERT INTO "public"."cities" VALUES ('Харовск', '35', 379);
INSERT INTO "public"."cities" VALUES ('Череповец', '35', 380);
INSERT INTO "public"."cities" VALUES ('Бобров', '36', 381);
INSERT INTO "public"."cities" VALUES ('Богучар', '36', 382);
INSERT INTO "public"."cities" VALUES ('Борисоглебск', '36', 383);
INSERT INTO "public"."cities" VALUES ('Воронеж', '36', 385);
INSERT INTO "public"."cities" VALUES ('Калач', '36', 386);
INSERT INTO "public"."cities" VALUES ('Лиски', '36', 387);
INSERT INTO "public"."cities" VALUES ('Нововоронеж', '36', 388);
INSERT INTO "public"."cities" VALUES ('Острогожск', '36', 390);
INSERT INTO "public"."cities" VALUES ('Павловск', '36', 391);
INSERT INTO "public"."cities" VALUES ('Поворино', '36', 392);
INSERT INTO "public"."cities" VALUES ('Россошь', '36', 393);
INSERT INTO "public"."cities" VALUES ('Семилуки', '36', 394);
INSERT INTO "public"."cities" VALUES ('Эртиль', '36', 395);
INSERT INTO "public"."cities" VALUES ('Вичуга', '37', 396);
INSERT INTO "public"."cities" VALUES ('Гаврилов Посад', '37', 397);
INSERT INTO "public"."cities" VALUES ('Заволжск', '37', 398);
INSERT INTO "public"."cities" VALUES ('Иваново', '37', 399);
INSERT INTO "public"."cities" VALUES ('Кинешма', '37', 400);
INSERT INTO "public"."cities" VALUES ('Кохма', '37', 402);
INSERT INTO "public"."cities" VALUES ('Наволоки', '37', 403);
INSERT INTO "public"."cities" VALUES ('Приволжск', '37', 405);
INSERT INTO "public"."cities" VALUES ('Пучеж', '37', 406);
INSERT INTO "public"."cities" VALUES ('Родники', '37', 407);
INSERT INTO "public"."cities" VALUES ('Тейково', '37', 408);
INSERT INTO "public"."cities" VALUES ('Фурманов', '37', 409);
INSERT INTO "public"."cities" VALUES ('Шуя', '37', 410);
INSERT INTO "public"."cities" VALUES ('Южа', '37', 411);
INSERT INTO "public"."cities" VALUES ('Юрьевец', '37', 412);
INSERT INTO "public"."cities" VALUES ('Алзамай', '38', 413);
INSERT INTO "public"."cities" VALUES ('Чкаловск', '52', 710);
INSERT INTO "public"."cities" VALUES ('Шахунья', '52', 711);
INSERT INTO "public"."cities" VALUES ('Юрьев-Польский', '33', 346);
INSERT INTO "public"."cities" VALUES ('Бодайбо', '38', 417);
INSERT INTO "public"."cities" VALUES ('Братск', '38', 418);
INSERT INTO "public"."cities" VALUES ('Вихоревка', '38', 419);
INSERT INTO "public"."cities" VALUES ('Железногорск-Илимский', '38', 420);
INSERT INTO "public"."cities" VALUES ('Зима', '38', 421);
INSERT INTO "public"."cities" VALUES ('Иркутск', '38', 422);
INSERT INTO "public"."cities" VALUES ('Киренск', '38', 423);
INSERT INTO "public"."cities" VALUES ('Нижнеудинск', '38', 424);
INSERT INTO "public"."cities" VALUES ('Саянск', '38', 425);
INSERT INTO "public"."cities" VALUES ('Свирск', '38', 426);
INSERT INTO "public"."cities" VALUES ('Слюдянка', '38', 427);
INSERT INTO "public"."cities" VALUES ('Тайшет', '38', 428);
INSERT INTO "public"."cities" VALUES ('Тулун', '38', 429);
INSERT INTO "public"."cities" VALUES ('Усть-Илимск', '38', 431);
INSERT INTO "public"."cities" VALUES ('Усть-Кут', '38', 432);
INSERT INTO "public"."cities" VALUES ('Черемхово', '38', 433);
INSERT INTO "public"."cities" VALUES ('Шелехов', '38', 434);
INSERT INTO "public"."cities" VALUES ('Багратионовск', '39', 435);
INSERT INTO "public"."cities" VALUES ('Балтийск', '39', 436);
INSERT INTO "public"."cities" VALUES ('Гвардейск', '39', 437);
INSERT INTO "public"."cities" VALUES ('Гурьевск', '39', 438);
INSERT INTO "public"."cities" VALUES ('Гусев', '39', 439);
INSERT INTO "public"."cities" VALUES ('Зеленоградск', '39', 440);
INSERT INTO "public"."cities" VALUES ('Калининград', '39', 441);
INSERT INTO "public"."cities" VALUES ('Краснознаменск', '39', 442);
INSERT INTO "public"."cities" VALUES ('Ладушкин', '39', 443);
INSERT INTO "public"."cities" VALUES ('Мамоново', '39', 444);
INSERT INTO "public"."cities" VALUES ('Неман', '39', 445);
INSERT INTO "public"."cities" VALUES ('Нестеров', '39', 446);
INSERT INTO "public"."cities" VALUES ('Пионерский', '39', 448);
INSERT INTO "public"."cities" VALUES ('Полесск', '39', 449);
INSERT INTO "public"."cities" VALUES ('Правдинск', '39', 450);
INSERT INTO "public"."cities" VALUES ('Приморск', '39', 451);
INSERT INTO "public"."cities" VALUES ('Светлогорск', '39', 452);
INSERT INTO "public"."cities" VALUES ('Светлый', '39', 453);
INSERT INTO "public"."cities" VALUES ('Славск', '39', 454);
INSERT INTO "public"."cities" VALUES ('Советск', '39', 455);
INSERT INTO "public"."cities" VALUES ('Черняховск', '39', 456);
INSERT INTO "public"."cities" VALUES ('Балабаново', '40', 457);
INSERT INTO "public"."cities" VALUES ('Белоусово', '40', 458);
INSERT INTO "public"."cities" VALUES ('Боровск', '40', 459);
INSERT INTO "public"."cities" VALUES ('Ермолино', '40', 460);
INSERT INTO "public"."cities" VALUES ('Жиздра', '40', 461);
INSERT INTO "public"."cities" VALUES ('Калуга', '40', 463);
INSERT INTO "public"."cities" VALUES ('Киров', '40', 464);
INSERT INTO "public"."cities" VALUES ('Козельск', '40', 465);
INSERT INTO "public"."cities" VALUES ('Кондрово', '40', 466);
INSERT INTO "public"."cities" VALUES ('Людиново', '40', 468);
INSERT INTO "public"."cities" VALUES ('Малоярославец', '40', 469);
INSERT INTO "public"."cities" VALUES ('Медынь', '40', 470);
INSERT INTO "public"."cities" VALUES ('Мещовск', '40', 471);
INSERT INTO "public"."cities" VALUES ('Мосальск', '40', 472);
INSERT INTO "public"."cities" VALUES ('Обнинск', '40', 473);
INSERT INTO "public"."cities" VALUES ('Сосенский', '40', 474);
INSERT INTO "public"."cities" VALUES ('Спас-Деменск', '40', 475);
INSERT INTO "public"."cities" VALUES ('Таруса', '40', 477);
INSERT INTO "public"."cities" VALUES ('Юхнов', '40', 478);
INSERT INTO "public"."cities" VALUES ('Вилючинск', '41', 479);
INSERT INTO "public"."cities" VALUES ('Елизово', '41', 480);
INSERT INTO "public"."cities" VALUES ('Петропавловск-Камчатский', '41', 481);
INSERT INTO "public"."cities" VALUES ('Анжеро-Судженск', '42', 482);
INSERT INTO "public"."cities" VALUES ('Боровичи', '53', 712);
INSERT INTO "public"."cities" VALUES ('Калтан', '42', 486);
INSERT INTO "public"."cities" VALUES ('Ленинск-Кузнецкий', '42', 489);
INSERT INTO "public"."cities" VALUES ('Мариинск', '42', 490);
INSERT INTO "public"."cities" VALUES ('Междуреченск', '42', 491);
INSERT INTO "public"."cities" VALUES ('Мыски', '42', 492);
INSERT INTO "public"."cities" VALUES ('Новокузнецк', '42', 493);
INSERT INTO "public"."cities" VALUES ('Осинники', '42', 494);
INSERT INTO "public"."cities" VALUES ('Полысаево', '42', 495);
INSERT INTO "public"."cities" VALUES ('Прокопьевск', '42', 496);
INSERT INTO "public"."cities" VALUES ('Салаир', '42', 497);
INSERT INTO "public"."cities" VALUES ('Тайга', '42', 498);
INSERT INTO "public"."cities" VALUES ('Таштагол', '42', 499);
INSERT INTO "public"."cities" VALUES ('Топки', '42', 500);
INSERT INTO "public"."cities" VALUES ('Юрга', '42', 501);
INSERT INTO "public"."cities" VALUES ('Вятские Поляны', '43', 503);
INSERT INTO "public"."cities" VALUES ('Зуевка', '43', 504);
INSERT INTO "public"."cities" VALUES ('Киров', '43', 505);
INSERT INTO "public"."cities" VALUES ('Кирово-Чепецк', '43', 506);
INSERT INTO "public"."cities" VALUES ('Кирс', '43', 507);
INSERT INTO "public"."cities" VALUES ('Котельнич', '43', 508);
INSERT INTO "public"."cities" VALUES ('Луза', '43', 509);
INSERT INTO "public"."cities" VALUES ('Малмыж', '43', 510);
INSERT INTO "public"."cities" VALUES ('Мураши', '43', 511);
INSERT INTO "public"."cities" VALUES ('Нолинск', '43', 512);
INSERT INTO "public"."cities" VALUES ('Омутнинск', '43', 513);
INSERT INTO "public"."cities" VALUES ('Орлов', '43', 514);
INSERT INTO "public"."cities" VALUES ('Слободской', '43', 515);
INSERT INTO "public"."cities" VALUES ('Советск', '43', 516);
INSERT INTO "public"."cities" VALUES ('Сосновка', '43', 517);
INSERT INTO "public"."cities" VALUES ('Уржум', '43', 518);
INSERT INTO "public"."cities" VALUES ('Яранск', '43', 519);
INSERT INTO "public"."cities" VALUES ('Буй', '44', 520);
INSERT INTO "public"."cities" VALUES ('Галич', '44', 522);
INSERT INTO "public"."cities" VALUES ('Кологрив', '44', 523);
INSERT INTO "public"."cities" VALUES ('Кострома', '44', 524);
INSERT INTO "public"."cities" VALUES ('Макарьев', '44', 525);
INSERT INTO "public"."cities" VALUES ('Мантурово', '44', 526);
INSERT INTO "public"."cities" VALUES ('Нерехта', '44', 527);
INSERT INTO "public"."cities" VALUES ('Нея', '44', 528);
INSERT INTO "public"."cities" VALUES ('Солигалич', '44', 529);
INSERT INTO "public"."cities" VALUES ('Чухлома', '44', 530);
INSERT INTO "public"."cities" VALUES ('Шарья', '44', 531);
INSERT INTO "public"."cities" VALUES ('Далматово', '45', 532);
INSERT INTO "public"."cities" VALUES ('Катайск', '45', 533);
INSERT INTO "public"."cities" VALUES ('Курган', '45', 534);
INSERT INTO "public"."cities" VALUES ('Куртамыш', '45', 535);
INSERT INTO "public"."cities" VALUES ('Макушино', '45', 536);
INSERT INTO "public"."cities" VALUES ('Шадринск', '45', 538);
INSERT INTO "public"."cities" VALUES ('Шумиха', '45', 539);
INSERT INTO "public"."cities" VALUES ('Щучье', '45', 540);
INSERT INTO "public"."cities" VALUES ('Дмитриев', '46', 541);
INSERT INTO "public"."cities" VALUES ('Железногорск', '46', 542);
INSERT INTO "public"."cities" VALUES ('Курск', '46', 543);
INSERT INTO "public"."cities" VALUES ('Курчатов', '46', 544);
INSERT INTO "public"."cities" VALUES ('Льгов', '46', 545);
INSERT INTO "public"."cities" VALUES ('Обоянь', '46', 546);
INSERT INTO "public"."cities" VALUES ('Рыльск', '46', 547);
INSERT INTO "public"."cities" VALUES ('Суджа', '46', 548);
INSERT INTO "public"."cities" VALUES ('Фатеж', '46', 549);
INSERT INTO "public"."cities" VALUES ('Щигры', '46', 550);
INSERT INTO "public"."cities" VALUES ('Бокситогорск', '47', 551);
INSERT INTO "public"."cities" VALUES ('Волосово', '47', 552);
INSERT INTO "public"."cities" VALUES ('Заозерный', '24', 215);
INSERT INTO "public"."cities" VALUES ('Котельниково', '34', 353);
INSERT INTO "public"."cities" VALUES ('Выборг', '47', 555);
INSERT INTO "public"."cities" VALUES ('Высоцк', '47', 556);
INSERT INTO "public"."cities" VALUES ('Гатчина', '47', 557);
INSERT INTO "public"."cities" VALUES ('Ивангород', '47', 558);
INSERT INTO "public"."cities" VALUES ('Каменногорск', '47', 559);
INSERT INTO "public"."cities" VALUES ('Кингисепп', '47', 560);
INSERT INTO "public"."cities" VALUES ('Кириши', '47', 561);
INSERT INTO "public"."cities" VALUES ('Кировск', '47', 562);
INSERT INTO "public"."cities" VALUES ('Кудрово', '47', 564);
INSERT INTO "public"."cities" VALUES ('Лодейное Поле', '47', 565);
INSERT INTO "public"."cities" VALUES ('Луга', '47', 566);
INSERT INTO "public"."cities" VALUES ('Любань', '47', 567);
INSERT INTO "public"."cities" VALUES ('Мурино', '47', 568);
INSERT INTO "public"."cities" VALUES ('Никольское', '47', 569);
INSERT INTO "public"."cities" VALUES ('Новая Ладога', '47', 570);
INSERT INTO "public"."cities" VALUES ('Отрадное', '47', 571);
INSERT INTO "public"."cities" VALUES ('Подпорожье', '47', 573);
INSERT INTO "public"."cities" VALUES ('Приморск', '47', 574);
INSERT INTO "public"."cities" VALUES ('Приозерск', '47', 575);
INSERT INTO "public"."cities" VALUES ('Светогорск', '47', 576);
INSERT INTO "public"."cities" VALUES ('Сертолово', '47', 577);
INSERT INTO "public"."cities" VALUES ('Сланцы', '47', 578);
INSERT INTO "public"."cities" VALUES ('Сосновый Бор', '47', 579);
INSERT INTO "public"."cities" VALUES ('Тихвин', '47', 581);
INSERT INTO "public"."cities" VALUES ('Тосно', '47', 582);
INSERT INTO "public"."cities" VALUES ('Шлиссельбург', '47', 583);
INSERT INTO "public"."cities" VALUES ('Грязи', '48', 584);
INSERT INTO "public"."cities" VALUES ('Данков', '48', 585);
INSERT INTO "public"."cities" VALUES ('Елец', '48', 586);
INSERT INTO "public"."cities" VALUES ('Задонск', '48', 587);
INSERT INTO "public"."cities" VALUES ('Лебедянь', '48', 588);
INSERT INTO "public"."cities" VALUES ('Липецк', '48', 589);
INSERT INTO "public"."cities" VALUES ('Усмань', '48', 590);
INSERT INTO "public"."cities" VALUES ('Чаплыгин', '48', 591);
INSERT INTO "public"."cities" VALUES ('Магадан', '49', 592);
INSERT INTO "public"."cities" VALUES ('Сусуман', '49', 593);
INSERT INTO "public"."cities" VALUES ('Североморск', '51', 682);
INSERT INTO "public"."cities" VALUES ('Бор', '52', 687);
INSERT INTO "public"."cities" VALUES ('Валдай', '53', 713);
INSERT INTO "public"."cities" VALUES ('Великий Новгород', '53', 714);
INSERT INTO "public"."cities" VALUES ('Малая Вишера', '53', 715);
INSERT INTO "public"."cities" VALUES ('Окуловка', '53', 716);
INSERT INTO "public"."cities" VALUES ('Пестово', '53', 717);
INSERT INTO "public"."cities" VALUES ('Сольцы', '53', 718);
INSERT INTO "public"."cities" VALUES ('Холм', '53', 720);
INSERT INTO "public"."cities" VALUES ('Чудово', '53', 721);
INSERT INTO "public"."cities" VALUES ('Барабинск', '54', 722);
INSERT INTO "public"."cities" VALUES ('Бердск', '54', 723);
INSERT INTO "public"."cities" VALUES ('Болотное', '54', 724);
INSERT INTO "public"."cities" VALUES ('Искитим', '54', 725);
INSERT INTO "public"."cities" VALUES ('Карасук', '54', 726);
INSERT INTO "public"."cities" VALUES ('Каргат', '54', 727);
INSERT INTO "public"."cities" VALUES ('Куйбышев', '54', 728);
INSERT INTO "public"."cities" VALUES ('Купино', '54', 729);
INSERT INTO "public"."cities" VALUES ('Новосибирск', '54', 730);
INSERT INTO "public"."cities" VALUES ('Обь', '54', 731);
INSERT INTO "public"."cities" VALUES ('Татарск', '54', 732);
INSERT INTO "public"."cities" VALUES ('Тогучин', '54', 733);
INSERT INTO "public"."cities" VALUES ('Черепаново', '54', 734);
INSERT INTO "public"."cities" VALUES ('Чулым', '54', 735);
INSERT INTO "public"."cities" VALUES ('Исилькуль', '55', 736);
INSERT INTO "public"."cities" VALUES ('Калачинск', '55', 737);
INSERT INTO "public"."cities" VALUES ('Называевск', '55', 738);
INSERT INTO "public"."cities" VALUES ('Бирюсинск', '38', 416);
INSERT INTO "public"."cities" VALUES ('Омск', '55', 739);
INSERT INTO "public"."cities" VALUES ('Тара', '55', 740);
INSERT INTO "public"."cities" VALUES ('Тюкалинск', '55', 741);
INSERT INTO "public"."cities" VALUES ('Абдулино', '56', 742);
INSERT INTO "public"."cities" VALUES ('Бугуруслан', '56', 743);
INSERT INTO "public"."cities" VALUES ('Бузулук', '56', 744);
INSERT INTO "public"."cities" VALUES ('Гай', '56', 745);
INSERT INTO "public"."cities" VALUES ('Кувандык', '56', 746);
INSERT INTO "public"."cities" VALUES ('Медногорск', '56', 747);
INSERT INTO "public"."cities" VALUES ('Новотроицк', '56', 748);
INSERT INTO "public"."cities" VALUES ('Оренбург', '56', 749);
INSERT INTO "public"."cities" VALUES ('Орск', '56', 750);
INSERT INTO "public"."cities" VALUES ('Соль-Илецк', '56', 751);
INSERT INTO "public"."cities" VALUES ('Сорочинск', '56', 752);
INSERT INTO "public"."cities" VALUES ('Ясный', '56', 753);
INSERT INTO "public"."cities" VALUES ('Болхов', '57', 754);
INSERT INTO "public"."cities" VALUES ('Дмитровск', '57', 755);
INSERT INTO "public"."cities" VALUES ('Ливны', '57', 756);
INSERT INTO "public"."cities" VALUES ('Малоархангельск', '57', 757);
INSERT INTO "public"."cities" VALUES ('Мценск', '57', 758);
INSERT INTO "public"."cities" VALUES ('Новосиль', '57', 759);
INSERT INTO "public"."cities" VALUES ('Белинский', '58', 761);
INSERT INTO "public"."cities" VALUES ('Городище', '58', 762);
INSERT INTO "public"."cities" VALUES ('Заречный', '58', 763);
INSERT INTO "public"."cities" VALUES ('Каменка', '58', 764);
INSERT INTO "public"."cities" VALUES ('Кузнецк', '58', 765);
INSERT INTO "public"."cities" VALUES ('Нижний Ломов', '58', 766);
INSERT INTO "public"."cities" VALUES ('Никольск', '58', 767);
INSERT INTO "public"."cities" VALUES ('Пенза', '58', 768);
INSERT INTO "public"."cities" VALUES ('Сердобск', '58', 769);
INSERT INTO "public"."cities" VALUES ('Спасск', '58', 770);
INSERT INTO "public"."cities" VALUES ('Сурск', '58', 771);
INSERT INTO "public"."cities" VALUES ('Александровск', '59', 772);
INSERT INTO "public"."cities" VALUES ('Плес', '37', 404);
INSERT INTO "public"."cities" VALUES ('Киселевск', '42', 488);
INSERT INTO "public"."cities" VALUES ('Апрелевка', '50', 594);
INSERT INTO "public"."cities" VALUES ('Апатиты', '51', 668);
INSERT INTO "public"."cities" VALUES ('Заполярный', '51', 671);
INSERT INTO "public"."cities" VALUES ('Кандалакша', '51', 672);
INSERT INTO "public"."cities" VALUES ('Березники', '59', 773);
INSERT INTO "public"."cities" VALUES ('Верещагино', '59', 774);
INSERT INTO "public"."cities" VALUES ('Горнозаводск', '59', 775);
INSERT INTO "public"."cities" VALUES ('Гремячинск', '59', 776);
INSERT INTO "public"."cities" VALUES ('Губаха', '59', 777);
INSERT INTO "public"."cities" VALUES ('Добрянка', '59', 778);
INSERT INTO "public"."cities" VALUES ('Кизел', '59', 779);
INSERT INTO "public"."cities" VALUES ('Красновишерск', '59', 780);
INSERT INTO "public"."cities" VALUES ('Краснокамск', '59', 781);
INSERT INTO "public"."cities" VALUES ('Кудымкар', '59', 782);
INSERT INTO "public"."cities" VALUES ('Кунгур', '59', 783);
INSERT INTO "public"."cities" VALUES ('Лысьва', '59', 784);
INSERT INTO "public"."cities" VALUES ('Нытва', '59', 785);
INSERT INTO "public"."cities" VALUES ('Оса', '59', 786);
INSERT INTO "public"."cities" VALUES ('Оханск', '59', 787);
INSERT INTO "public"."cities" VALUES ('Пермь', '59', 789);
INSERT INTO "public"."cities" VALUES ('Соликамск', '59', 790);
INSERT INTO "public"."cities" VALUES ('Усолье', '59', 791);
INSERT INTO "public"."cities" VALUES ('Чайковский', '59', 792);
INSERT INTO "public"."cities" VALUES ('Чердынь', '59', 793);
INSERT INTO "public"."cities" VALUES ('Чернушка', '59', 795);
INSERT INTO "public"."cities" VALUES ('Чусовой', '59', 796);
INSERT INTO "public"."cities" VALUES ('Великие Луки', '60', 797);
INSERT INTO "public"."cities" VALUES ('Гдов', '60', 798);
INSERT INTO "public"."cities" VALUES ('Дно', '60', 799);
INSERT INTO "public"."cities" VALUES ('Невель', '60', 800);
INSERT INTO "public"."cities" VALUES ('Новоржев', '60', 801);
INSERT INTO "public"."cities" VALUES ('Новосокольники', '60', 802);
INSERT INTO "public"."cities" VALUES ('Опочка', '60', 803);
INSERT INTO "public"."cities" VALUES ('Остров', '60', 804);
INSERT INTO "public"."cities" VALUES ('Печоры', '60', 805);
INSERT INTO "public"."cities" VALUES ('Порхов', '60', 806);
INSERT INTO "public"."cities" VALUES ('Псков', '60', 807);
INSERT INTO "public"."cities" VALUES ('Пустошка', '60', 808);
INSERT INTO "public"."cities" VALUES ('Пыталово', '60', 809);
INSERT INTO "public"."cities" VALUES ('Себеж', '60', 810);
INSERT INTO "public"."cities" VALUES ('Азов', '61', 811);
INSERT INTO "public"."cities" VALUES ('Аксай', '61', 812);
INSERT INTO "public"."cities" VALUES ('Батайск', '61', 813);
INSERT INTO "public"."cities" VALUES ('Белая Калитва', '61', 814);
INSERT INTO "public"."cities" VALUES ('Волгодонск', '61', 815);
INSERT INTO "public"."cities" VALUES ('Гуково', '61', 816);
INSERT INTO "public"."cities" VALUES ('Донецк', '61', 817);
INSERT INTO "public"."cities" VALUES ('Зверево', '61', 818);
INSERT INTO "public"."cities" VALUES ('Зерноград', '61', 819);
INSERT INTO "public"."cities" VALUES ('Каменск-Шахтинский', '61', 820);
INSERT INTO "public"."cities" VALUES ('Константиновск', '61', 821);
INSERT INTO "public"."cities" VALUES ('Красный Сулин', '61', 822);
INSERT INTO "public"."cities" VALUES ('Миллерово', '61', 823);
INSERT INTO "public"."cities" VALUES ('Морозовск', '61', 824);
INSERT INTO "public"."cities" VALUES ('Новочеркасск', '61', 825);
INSERT INTO "public"."cities" VALUES ('Новошахтинск', '61', 826);
INSERT INTO "public"."cities" VALUES ('Пролетарск', '61', 827);
INSERT INTO "public"."cities" VALUES ('Ростов-на-Дону', '61', 828);
INSERT INTO "public"."cities" VALUES ('Сальск', '61', 829);
INSERT INTO "public"."cities" VALUES ('Семикаракорск', '61', 830);
INSERT INTO "public"."cities" VALUES ('Таганрог', '61', 831);
INSERT INTO "public"."cities" VALUES ('Цимлянск', '61', 832);
INSERT INTO "public"."cities" VALUES ('Шахты', '61', 833);
INSERT INTO "public"."cities" VALUES ('Касимов', '62', 834);
INSERT INTO "public"."cities" VALUES ('Кораблино', '62', 835);
INSERT INTO "public"."cities" VALUES ('Михайлов', '62', 836);
INSERT INTO "public"."cities" VALUES ('Новомичуринск', '62', 837);
INSERT INTO "public"."cities" VALUES ('Рыбное', '62', 838);
INSERT INTO "public"."cities" VALUES ('Ряжск', '62', 839);
INSERT INTO "public"."cities" VALUES ('Рязань', '62', 840);
INSERT INTO "public"."cities" VALUES ('Сасово', '62', 841);
INSERT INTO "public"."cities" VALUES ('Скопин', '62', 842);
INSERT INTO "public"."cities" VALUES ('Спас-Клепики', '62', 843);
INSERT INTO "public"."cities" VALUES ('Спасск-Рязанский', '62', 844);
INSERT INTO "public"."cities" VALUES ('Шацк', '62', 845);
INSERT INTO "public"."cities" VALUES ('Кинель', '63', 847);
INSERT INTO "public"."cities" VALUES ('Нефтегорск', '63', 848);
INSERT INTO "public"."cities" VALUES ('Новокуйбышевск', '63', 849);
INSERT INTO "public"."cities" VALUES ('Октябрьск', '63', 850);
INSERT INTO "public"."cities" VALUES ('Орел', '57', 760);
INSERT INTO "public"."cities" VALUES ('Заозерск', '51', 670);
INSERT INTO "public"."cities" VALUES ('Очер', '59', 788);
INSERT INTO "public"."cities" VALUES ('Чермоз', '59', 794);
INSERT INTO "public"."cities" VALUES ('Жигулевск', '63', 846);
INSERT INTO "public"."cities" VALUES ('Пугачев', '64', 869);
INSERT INTO "public"."cities" VALUES ('Сычевка', '67', 949);
INSERT INTO "public"."cities" VALUES ('Отрадный', '63', 851);
INSERT INTO "public"."cities" VALUES ('Похвистнево', '63', 852);
INSERT INTO "public"."cities" VALUES ('Самара', '63', 853);
INSERT INTO "public"."cities" VALUES ('Сызрань', '63', 854);
INSERT INTO "public"."cities" VALUES ('Тольятти', '63', 855);
INSERT INTO "public"."cities" VALUES ('Чапаевск', '63', 856);
INSERT INTO "public"."cities" VALUES ('Аркадак', '64', 857);
INSERT INTO "public"."cities" VALUES ('Аткарск', '64', 858);
INSERT INTO "public"."cities" VALUES ('Балаково', '64', 859);
INSERT INTO "public"."cities" VALUES ('Балашов', '64', 860);
INSERT INTO "public"."cities" VALUES ('Вольск', '64', 861);
INSERT INTO "public"."cities" VALUES ('Ершов', '64', 862);
INSERT INTO "public"."cities" VALUES ('Калининск', '64', 863);
INSERT INTO "public"."cities" VALUES ('Красноармейск', '64', 864);
INSERT INTO "public"."cities" VALUES ('Красный Кут', '64', 865);
INSERT INTO "public"."cities" VALUES ('Маркс', '64', 866);
INSERT INTO "public"."cities" VALUES ('Новоузенск', '64', 867);
INSERT INTO "public"."cities" VALUES ('Петровск', '64', 868);
INSERT INTO "public"."cities" VALUES ('Ртищево', '64', 870);
INSERT INTO "public"."cities" VALUES ('Саратов', '64', 871);
INSERT INTO "public"."cities" VALUES ('Хвалынск', '64', 872);
INSERT INTO "public"."cities" VALUES ('Шиханы', '64', 873);
INSERT INTO "public"."cities" VALUES ('Энгельс', '64', 874);
INSERT INTO "public"."cities" VALUES ('Александровск-Сахалинский', '65', 875);
INSERT INTO "public"."cities" VALUES ('Долинск', '65', 877);
INSERT INTO "public"."cities" VALUES ('Корсаков', '65', 878);
INSERT INTO "public"."cities" VALUES ('Курильск', '65', 879);
INSERT INTO "public"."cities" VALUES ('Макаров', '65', 880);
INSERT INTO "public"."cities" VALUES ('Невельск', '65', 881);
INSERT INTO "public"."cities" VALUES ('Оха', '65', 882);
INSERT INTO "public"."cities" VALUES ('Поронайск', '65', 883);
INSERT INTO "public"."cities" VALUES ('Северо-Курильск', '65', 884);
INSERT INTO "public"."cities" VALUES ('Томари', '65', 885);
INSERT INTO "public"."cities" VALUES ('Углегорск', '65', 886);
INSERT INTO "public"."cities" VALUES ('Холмск', '65', 887);
INSERT INTO "public"."cities" VALUES ('Южно-Сахалинск', '65', 888);
INSERT INTO "public"."cities" VALUES ('Алапаевск', '66', 889);
INSERT INTO "public"."cities" VALUES ('Арамиль', '66', 890);
INSERT INTO "public"."cities" VALUES ('Асбест', '66', 892);
INSERT INTO "public"."cities" VALUES ('Богданович', '66', 894);
INSERT INTO "public"."cities" VALUES ('Верхний Тагил', '66', 895);
INSERT INTO "public"."cities" VALUES ('Верхняя Пышма', '66', 896);
INSERT INTO "public"."cities" VALUES ('Верхняя Салда', '66', 897);
INSERT INTO "public"."cities" VALUES ('Верхняя Тура', '66', 898);
INSERT INTO "public"."cities" VALUES ('Верхотурье', '66', 899);
INSERT INTO "public"."cities" VALUES ('Волчанск', '66', 900);
INSERT INTO "public"."cities" VALUES ('Дегтярск', '66', 901);
INSERT INTO "public"."cities" VALUES ('Екатеринбург', '66', 902);
INSERT INTO "public"."cities" VALUES ('Заречный', '66', 903);
INSERT INTO "public"."cities" VALUES ('Ивдель', '66', 904);
INSERT INTO "public"."cities" VALUES ('Ирбит', '66', 905);
INSERT INTO "public"."cities" VALUES ('Каменск-Уральский', '66', 906);
INSERT INTO "public"."cities" VALUES ('Камышлов', '66', 907);
INSERT INTO "public"."cities" VALUES ('Карпинск', '66', 908);
INSERT INTO "public"."cities" VALUES ('Качканар', '66', 909);
INSERT INTO "public"."cities" VALUES ('Кировград', '66', 910);
INSERT INTO "public"."cities" VALUES ('Краснотурьинск', '66', 911);
INSERT INTO "public"."cities" VALUES ('Красноуральск', '66', 912);
INSERT INTO "public"."cities" VALUES ('Красноуфимск', '66', 913);
INSERT INTO "public"."cities" VALUES ('Кушва', '66', 914);
INSERT INTO "public"."cities" VALUES ('Лесной', '66', 915);
INSERT INTO "public"."cities" VALUES ('Михайловск', '66', 916);
INSERT INTO "public"."cities" VALUES ('Невьянск', '66', 917);
INSERT INTO "public"."cities" VALUES ('Нижние Серги', '66', 918);
INSERT INTO "public"."cities" VALUES ('Нижний Тагил', '66', 919);
INSERT INTO "public"."cities" VALUES ('Нижняя Салда', '66', 920);
INSERT INTO "public"."cities" VALUES ('Нижняя Тура', '66', 921);
INSERT INTO "public"."cities" VALUES ('Новая Ляля', '66', 922);
INSERT INTO "public"."cities" VALUES ('Новоуральск', '66', 923);
INSERT INTO "public"."cities" VALUES ('Первоуральск', '66', 924);
INSERT INTO "public"."cities" VALUES ('Полевской', '66', 925);
INSERT INTO "public"."cities" VALUES ('Ревда', '66', 926);
INSERT INTO "public"."cities" VALUES ('Реж', '66', 927);
INSERT INTO "public"."cities" VALUES ('Североуральск', '66', 928);
INSERT INTO "public"."cities" VALUES ('Серов', '66', 929);
INSERT INTO "public"."cities" VALUES ('Среднеуральск', '66', 930);
INSERT INTO "public"."cities" VALUES ('Сухой Лог', '66', 931);
INSERT INTO "public"."cities" VALUES ('Сысерть', '66', 932);
INSERT INTO "public"."cities" VALUES ('Тавда', '66', 933);
INSERT INTO "public"."cities" VALUES ('Талица', '66', 934);
INSERT INTO "public"."cities" VALUES ('Туринск', '66', 935);
INSERT INTO "public"."cities" VALUES ('Велиж', '67', 936);
INSERT INTO "public"."cities" VALUES ('Вязьма', '67', 937);
INSERT INTO "public"."cities" VALUES ('Артемовский', '66', 891);
INSERT INTO "public"."cities" VALUES ('Березовский', '66', 893);
INSERT INTO "public"."cities" VALUES ('Гагарин', '67', 938);
INSERT INTO "public"."cities" VALUES ('Демидов', '67', 939);
INSERT INTO "public"."cities" VALUES ('Десногорск', '67', 940);
INSERT INTO "public"."cities" VALUES ('Дорогобуж', '67', 941);
INSERT INTO "public"."cities" VALUES ('Духовщина', '67', 942);
INSERT INTO "public"."cities" VALUES ('Починок', '67', 944);
INSERT INTO "public"."cities" VALUES ('Рославль', '67', 945);
INSERT INTO "public"."cities" VALUES ('Рудня', '67', 946);
INSERT INTO "public"."cities" VALUES ('Сафоново', '67', 947);
INSERT INTO "public"."cities" VALUES ('Смоленск', '67', 948);
INSERT INTO "public"."cities" VALUES ('Ярцево', '67', 950);
INSERT INTO "public"."cities" VALUES ('Жердевка', '68', 951);
INSERT INTO "public"."cities" VALUES ('Кирсанов', '68', 952);
INSERT INTO "public"."cities" VALUES ('Котовск', '68', 953);
INSERT INTO "public"."cities" VALUES ('Мичуринск', '68', 954);
INSERT INTO "public"."cities" VALUES ('Моршанск', '68', 955);
INSERT INTO "public"."cities" VALUES ('Рассказово', '68', 956);
INSERT INTO "public"."cities" VALUES ('Тамбов', '68', 957);
INSERT INTO "public"."cities" VALUES ('Уварово', '68', 958);
INSERT INTO "public"."cities" VALUES ('Андреаполь', '69', 959);
INSERT INTO "public"."cities" VALUES ('Бежецк', '69', 960);
INSERT INTO "public"."cities" VALUES ('Белый', '69', 961);
INSERT INTO "public"."cities" VALUES ('Бологое', '69', 962);
INSERT INTO "public"."cities" VALUES ('Весьегонск', '69', 963);
INSERT INTO "public"."cities" VALUES ('Западная Двина', '69', 965);
INSERT INTO "public"."cities" VALUES ('Зубцов', '69', 966);
INSERT INTO "public"."cities" VALUES ('Калязин', '69', 967);
INSERT INTO "public"."cities" VALUES ('Кашин', '69', 968);
INSERT INTO "public"."cities" VALUES ('Кимры', '69', 969);
INSERT INTO "public"."cities" VALUES ('Конаково', '69', 970);
INSERT INTO "public"."cities" VALUES ('Красный Холм', '69', 971);
INSERT INTO "public"."cities" VALUES ('Кувшиново', '69', 972);
INSERT INTO "public"."cities" VALUES ('Лихославль', '69', 973);
INSERT INTO "public"."cities" VALUES ('Нелидово', '69', 974);
INSERT INTO "public"."cities" VALUES ('Осташков', '69', 975);
INSERT INTO "public"."cities" VALUES ('Ржев', '69', 976);
INSERT INTO "public"."cities" VALUES ('Старица', '69', 977);
INSERT INTO "public"."cities" VALUES ('Тверь', '69', 978);
INSERT INTO "public"."cities" VALUES ('Торжок', '69', 979);
INSERT INTO "public"."cities" VALUES ('Торопец', '69', 980);
INSERT INTO "public"."cities" VALUES ('Удомля', '69', 981);
INSERT INTO "public"."cities" VALUES ('Асино', '70', 982);
INSERT INTO "public"."cities" VALUES ('Кедровый', '70', 983);
INSERT INTO "public"."cities" VALUES ('Колпашево', '70', 984);
INSERT INTO "public"."cities" VALUES ('Северск', '70', 985);
INSERT INTO "public"."cities" VALUES ('Стрежевой', '70', 986);
INSERT INTO "public"."cities" VALUES ('Томск', '70', 987);
INSERT INTO "public"."cities" VALUES ('Алексин', '71', 988);
INSERT INTO "public"."cities" VALUES ('Богородицк', '71', 990);
INSERT INTO "public"."cities" VALUES ('Болохово', '71', 991);
INSERT INTO "public"."cities" VALUES ('Донской', '71', 993);
INSERT INTO "public"."cities" VALUES ('Ефремов', '71', 994);
INSERT INTO "public"."cities" VALUES ('Кимовск', '71', 995);
INSERT INTO "public"."cities" VALUES ('Киреевск', '71', 996);
INSERT INTO "public"."cities" VALUES ('Липки', '71', 997);
INSERT INTO "public"."cities" VALUES ('Новомосковск', '71', 998);
INSERT INTO "public"."cities" VALUES ('Плавск', '71', 999);
INSERT INTO "public"."cities" VALUES ('Советск', '71', 1000);
INSERT INTO "public"."cities" VALUES ('Суворов', '71', 1001);
INSERT INTO "public"."cities" VALUES ('Тула', '71', 1002);
INSERT INTO "public"."cities" VALUES ('Узловая', '71', 1003);
INSERT INTO "public"."cities" VALUES ('Чекалин', '71', 1004);
INSERT INTO "public"."cities" VALUES ('Ясногорск', '71', 1006);
INSERT INTO "public"."cities" VALUES ('Заводоуковск', '72', 1007);
INSERT INTO "public"."cities" VALUES ('Ишим', '72', 1008);
INSERT INTO "public"."cities" VALUES ('Тобольск', '72', 1009);
INSERT INTO "public"."cities" VALUES ('Тюмень', '72', 1010);
INSERT INTO "public"."cities" VALUES ('Ялуторовск', '72', 1011);
INSERT INTO "public"."cities" VALUES ('Барыш', '73', 1012);
INSERT INTO "public"."cities" VALUES ('Димитровград', '73', 1013);
INSERT INTO "public"."cities" VALUES ('Инза', '73', 1014);
INSERT INTO "public"."cities" VALUES ('Новоульяновск', '73', 1015);
INSERT INTO "public"."cities" VALUES ('Сенгилей', '73', 1016);
INSERT INTO "public"."cities" VALUES ('Ульяновск', '73', 1017);
INSERT INTO "public"."cities" VALUES ('Аша', '74', 1018);
INSERT INTO "public"."cities" VALUES ('Бакал', '74', 1019);
INSERT INTO "public"."cities" VALUES ('Верхнеуральск', '74', 1020);
INSERT INTO "public"."cities" VALUES ('Верхний Уфалей', '74', 1021);
INSERT INTO "public"."cities" VALUES ('Еманжелинск', '74', 1022);
INSERT INTO "public"."cities" VALUES ('Златоуст', '74', 1023);
INSERT INTO "public"."cities" VALUES ('Карабаш', '74', 1024);
INSERT INTO "public"."cities" VALUES ('Карталы', '74', 1025);
INSERT INTO "public"."cities" VALUES ('Касли', '74', 1026);
INSERT INTO "public"."cities" VALUES ('Вышний Волочек', '69', 964);
INSERT INTO "public"."cities" VALUES ('Белев', '71', 989);
INSERT INTO "public"."cities" VALUES ('Венев', '71', 992);
INSERT INTO "public"."cities" VALUES ('Щекино', '71', 1005);
INSERT INTO "public"."cities" VALUES ('Катав-Ивановск', '74', 1027);
INSERT INTO "public"."cities" VALUES ('Копейск', '74', 1028);
INSERT INTO "public"."cities" VALUES ('Коркино', '74', 1029);
INSERT INTO "public"."cities" VALUES ('Куса', '74', 1030);
INSERT INTO "public"."cities" VALUES ('Кыштым', '74', 1031);
INSERT INTO "public"."cities" VALUES ('Магнитогорск', '74', 1032);
INSERT INTO "public"."cities" VALUES ('Миасс', '74', 1033);
INSERT INTO "public"."cities" VALUES ('Миньяр', '74', 1034);
INSERT INTO "public"."cities" VALUES ('Нязепетровск', '74', 1035);
INSERT INTO "public"."cities" VALUES ('Пласт', '74', 1037);
INSERT INTO "public"."cities" VALUES ('Сатка', '74', 1038);
INSERT INTO "public"."cities" VALUES ('Сим', '74', 1039);
INSERT INTO "public"."cities" VALUES ('Снежинск', '74', 1040);
INSERT INTO "public"."cities" VALUES ('Троицк', '74', 1042);
INSERT INTO "public"."cities" VALUES ('Усть-Катав', '74', 1043);
INSERT INTO "public"."cities" VALUES ('Гаврилов-Ям', '76', 1058);
INSERT INTO "public"."cities" VALUES ('Данилов', '76', 1059);
INSERT INTO "public"."cities" VALUES ('Любим', '76', 1060);
INSERT INTO "public"."cities" VALUES ('Мышкин', '76', 1061);
INSERT INTO "public"."cities" VALUES ('Переславль-Залесский', '76', 1062);
INSERT INTO "public"."cities" VALUES ('Пошехонье', '76', 1063);
INSERT INTO "public"."cities" VALUES ('Ростов', '76', 1064);
INSERT INTO "public"."cities" VALUES ('Рыбинск', '76', 1065);
INSERT INTO "public"."cities" VALUES ('Тутаев', '76', 1066);
INSERT INTO "public"."cities" VALUES ('Углич', '76', 1067);
INSERT INTO "public"."cities" VALUES ('Ярославль', '76', 1068);
INSERT INTO "public"."cities" VALUES ('Москва', '77', 1069);
INSERT INTO "public"."cities" VALUES ('Санкт-Петербург', '78', 1070);
INSERT INTO "public"."cities" VALUES ('Биробиджан', '79', 1071);
INSERT INTO "public"."cities" VALUES ('Судак', '91', 1113);
INSERT INTO "public"."cities" VALUES ('Феодосия', '91', 1114);
INSERT INTO "public"."cities" VALUES ('Ялта', '91', 1116);
INSERT INTO "public"."cities" VALUES ('Севастополь', '92', 1117);
INSERT INTO "public"."cities" VALUES ('Озерск', '74', 1036);
INSERT INTO "public"."cities" VALUES ('Трехгорный', '74', 1041);
INSERT INTO "public"."cities" VALUES ('Щелкино', '91', 1115);
INSERT INTO "public"."cities" VALUES ('Кола', '51', 675);
INSERT INTO "public"."cities" VALUES ('Мончегорск', '51', 676);
INSERT INTO "public"."cities" VALUES ('Мурманск', '51', 677);
INSERT INTO "public"."cities" VALUES ('Оленегорск', '51', 678);
INSERT INTO "public"."cities" VALUES ('Островной', '51', 679);
INSERT INTO "public"."cities" VALUES ('Полярные Зори', '51', 680);
INSERT INTO "public"."cities" VALUES ('Полярный', '51', 681);
INSERT INTO "public"."cities" VALUES ('Снежногорск', '51', 683);
INSERT INTO "public"."cities" VALUES ('Арзамас', '52', 684);
INSERT INTO "public"."cities" VALUES ('Балахна', '52', 685);
INSERT INTO "public"."cities" VALUES ('Выкса', '52', 691);
INSERT INTO "public"."cities" VALUES ('Олекминск', '14', 102);
INSERT INTO "public"."cities" VALUES ('Гусиноозерск', '03', 25);
INSERT INTO "public"."cities" VALUES ('Тимашевск', '23', 202);
INSERT INTO "public"."cities" VALUES ('Артемовск', '24', 207);
INSERT INTO "public"."cities" VALUES ('Южно-Сухокумск', '05', 40);
INSERT INTO "public"."cities" VALUES ('Усть-Джегута', '09', 59);
INSERT INTO "public"."cities" VALUES ('Сегежа', '10', 71);
INSERT INTO "public"."cities" VALUES ('Йошкар-Ола', '12', 86);
INSERT INTO "public"."cities" VALUES ('Среднеколымск', '14', 104);
INSERT INTO "public"."cities" VALUES ('Зеленодольск', '16', 124);
INSERT INTO "public"."cities" VALUES ('Туран', '17', 140);
INSERT INTO "public"."cities" VALUES ('Можга', '18', 147);
INSERT INTO "public"."cities" VALUES ('Козловка', '21', 162);
INSERT INTO "public"."cities" VALUES ('Камень-на-Оби', '22', 176);
INSERT INTO "public"."cities" VALUES ('Адыгейск', '01', 1);
INSERT INTO "public"."cities" VALUES ('Благовещенск', '02', 8);
INSERT INTO "public"."cities" VALUES ('Стерлитамак', '02', 19);
INSERT INTO "public"."cities" VALUES ('Бабушкин', '03', 24);
INSERT INTO "public"."cities" VALUES ('Новокубанск', '23', 196);
INSERT INTO "public"."cities" VALUES ('Ногинск', '50', 637);
INSERT INTO "public"."cities" VALUES ('Одинцово', '50', 638);
INSERT INTO "public"."cities" VALUES ('Кодинск', '24', 220);
INSERT INTO "public"."cities" VALUES ('Большой Камень', '25', 232);
INSERT INTO "public"."cities" VALUES ('Кисловодск', '26', 250);
INSERT INTO "public"."cities" VALUES ('Благовещенск', '28', 269);
INSERT INTO "public"."cities" VALUES ('Циолковский', '28', 276);
INSERT INTO "public"."cities" VALUES ('Сольвычегодск', '29', 289);
INSERT INTO "public"."cities" VALUES ('Строитель', '31', 306);
INSERT INTO "public"."cities" VALUES ('Владимир', '33', 325);
INSERT INTO "public"."cities" VALUES ('Собинка', '33', 342);
INSERT INTO "public"."cities" VALUES ('Суздаль', '33', 345);
INSERT INTO "public"."cities" VALUES ('Грязовец', '35', 371);
INSERT INTO "public"."cities" VALUES ('Бутурлиновка', '36', 384);
INSERT INTO "public"."cities" VALUES ('Комсомольск', '37', 401);
INSERT INTO "public"."cities" VALUES ('Ангарск', '38', 414);
INSERT INTO "public"."cities" VALUES ('Байкальск', '38', 415);
INSERT INTO "public"."cities" VALUES ('Усолье-Сибирское', '38', 430);
INSERT INTO "public"."cities" VALUES ('Жуков', '40', 462);
INSERT INTO "public"."cities" VALUES ('Гаджиево', '51', 669);
INSERT INTO "public"."cities" VALUES ('Богородск', '52', 686);
INSERT INTO "public"."cities" VALUES ('Ворсма', '52', 690);
INSERT INTO "public"."cities" VALUES ('Городец', '52', 693);
INSERT INTO "public"."cities" VALUES ('Сухиничи', '40', 476);
INSERT INTO "public"."cities" VALUES ('Белово', '42', 483);
INSERT INTO "public"."cities" VALUES ('Гурьевск', '42', 485);
INSERT INTO "public"."cities" VALUES ('Кемерово', '42', 487);
INSERT INTO "public"."cities" VALUES ('Белая Холуница', '43', 502);
INSERT INTO "public"."cities" VALUES ('Волгореченск', '44', 521);
INSERT INTO "public"."cities" VALUES ('Петухово', '45', 537);
INSERT INTO "public"."cities" VALUES ('Волхов', '47', 553);
INSERT INTO "public"."cities" VALUES ('Всеволожск', '47', 554);
INSERT INTO "public"."cities" VALUES ('Коммунар', '47', 563);
INSERT INTO "public"."cities" VALUES ('Сясьстрой', '47', 580);
INSERT INTO "public"."cities" VALUES ('Сергач', '52', 708);
INSERT INTO "public"."cities" VALUES ('Старая Русса', '53', 719);
INSERT INTO "public"."cities" VALUES ('Артем', '25', 231);
INSERT INTO "public"."cities" VALUES ('Костерево', '33', 334);
INSERT INTO "public"."cities" VALUES ('Новохоперск', '36', 389);
INSERT INTO "public"."cities" VALUES ('Озерск', '39', 447);
INSERT INTO "public"."cities" VALUES ('Кременки', '40', 467);
INSERT INTO "public"."cities" VALUES ('Березовский', '42', 484);
INSERT INTO "public"."cities" VALUES ('Пикалево', '47', 572);
INSERT INTO "public"."cities" VALUES ('Семенов', '52', 707);
INSERT INTO "public"."cities" VALUES ('Балашиха', '50', 595);
INSERT INTO "public"."cities" VALUES ('Верея', '50', 598);
INSERT INTO "public"."cities" VALUES ('Видное', '50', 599);
INSERT INTO "public"."cities" VALUES ('Волоколамск', '50', 600);
INSERT INTO "public"."cities" VALUES ('Воскресенск', '50', 601);
INSERT INTO "public"."cities" VALUES ('Высоковск', '50', 602);
INSERT INTO "public"."cities" VALUES ('Голицыно', '50', 603);
INSERT INTO "public"."cities" VALUES ('Дедовск', '50', 604);
INSERT INTO "public"."cities" VALUES ('Дмитров', '50', 606);
INSERT INTO "public"."cities" VALUES ('Ликино-Дулево', '50', 628);
INSERT INTO "public"."cities" VALUES ('Дзержинский', '50', 605);
INSERT INTO "public"."cities" VALUES ('Долгопрудный', '50', 607);
INSERT INTO "public"."cities" VALUES ('Домодедово', '50', 608);
INSERT INTO "public"."cities" VALUES ('Дрезна', '50', 609);
INSERT INTO "public"."cities" VALUES ('Дубна', '50', 610);
INSERT INTO "public"."cities" VALUES ('Жуковский', '50', 612);
INSERT INTO "public"."cities" VALUES ('Зарайск', '50', 613);
INSERT INTO "public"."cities" VALUES ('Звенигород', '50', 614);
INSERT INTO "public"."cities" VALUES ('Ивантеевка', '50', 615);
INSERT INTO "public"."cities" VALUES ('Истра', '50', 616);
INSERT INTO "public"."cities" VALUES ('Кашира', '50', 617);
INSERT INTO "public"."cities" VALUES ('Клин', '50', 618);
INSERT INTO "public"."cities" VALUES ('Коломна', '50', 619);
INSERT INTO "public"."cities" VALUES ('Котельники', '50', 621);
INSERT INTO "public"."cities" VALUES ('Красноармейск', '50', 622);
INSERT INTO "public"."cities" VALUES ('Красногорск', '50', 623);
INSERT INTO "public"."cities" VALUES ('Кубинка', '50', 626);
INSERT INTO "public"."cities" VALUES ('Куровское', '50', 627);
INSERT INTO "public"."cities" VALUES ('Лобня', '50', 629);
INSERT INTO "public"."cities" VALUES ('Лосино-Петровский', '50', 630);
INSERT INTO "public"."cities" VALUES ('Луховицы', '50', 631);
INSERT INTO "public"."cities" VALUES ('Лыткарино', '50', 632);
INSERT INTO "public"."cities" VALUES ('Люберцы', '50', 633);
INSERT INTO "public"."cities" VALUES ('Можайск', '50', 634);
INSERT INTO "public"."cities" VALUES ('Мытищи', '50', 635);
INSERT INTO "public"."cities" VALUES ('Наро-Фоминск', '50', 636);
INSERT INTO "public"."cities" VALUES ('Пересвет', '50', 642);
INSERT INTO "public"."cities" VALUES ('Подольск', '50', 643);
INSERT INTO "public"."cities" VALUES ('Протвино', '50', 644);
INSERT INTO "public"."cities" VALUES ('Пушкино', '50', 645);
INSERT INTO "public"."cities" VALUES ('Пущино', '50', 646);
INSERT INTO "public"."cities" VALUES ('Раменское', '50', 647);
INSERT INTO "public"."cities" VALUES ('Реутов', '50', 648);
INSERT INTO "public"."cities" VALUES ('Рошаль', '50', 649);
INSERT INTO "public"."cities" VALUES ('Руза', '50', 650);
INSERT INTO "public"."cities" VALUES ('Сергиев Посад', '50', 651);
INSERT INTO "public"."cities" VALUES ('Серпухов', '50', 652);
INSERT INTO "public"."cities" VALUES ('Солнечногорск', '50', 653);
INSERT INTO "public"."cities" VALUES ('Старая Купавна', '50', 654);
INSERT INTO "public"."cities" VALUES ('Ступино', '50', 655);
INSERT INTO "public"."cities" VALUES ('Талдом', '50', 656);
INSERT INTO "public"."cities" VALUES ('Фрязино', '50', 657);
INSERT INTO "public"."cities" VALUES ('Химки', '50', 658);
INSERT INTO "public"."cities" VALUES ('Хотьково', '50', 659);
INSERT INTO "public"."cities" VALUES ('Черноголовка', '50', 660);
INSERT INTO "public"."cities" VALUES ('Чехов', '50', 661);
INSERT INTO "public"."cities" VALUES ('Шатура', '50', 662);
INSERT INTO "public"."cities" VALUES ('Электрогорск', '50', 664);
INSERT INTO "public"."cities" VALUES ('Электросталь', '50', 665);
INSERT INTO "public"."cities" VALUES ('Электроугли', '50', 666);
INSERT INTO "public"."cities" VALUES ('Яхрома', '50', 667);
INSERT INTO "public"."cities" VALUES ('Кировск', '51', 673);
INSERT INTO "public"."cities" VALUES ('Щелково', '50', 663);
INSERT INTO "public"."cities" VALUES ('Королев', '50', 620);
INSERT INTO "public"."cities" VALUES ('Озеры', '50', 639);
INSERT INTO "public"."cities" VALUES ('Белоозерский', '50', 596);
INSERT INTO "public"."cities" VALUES ('Бронницы', '50', 597);
INSERT INTO "public"."cities" VALUES ('Егорьевск', '50', 611);
INSERT INTO "public"."cities" VALUES ('Краснозаводск', '50', 624);
INSERT INTO "public"."cities" VALUES ('Краснознаменск', '50', 625);
INSERT INTO "public"."cities" VALUES ('Орехово-Зуево', '50', 640);
INSERT INTO "public"."cities" VALUES ('Павловский Посад', '50', 641);
INSERT INTO "public"."cities" VALUES ('Анива', '65', 876);
INSERT INTO "public"."cities" VALUES ('Чебаркуль', '74', 1044);
INSERT INTO "public"."cities" VALUES ('Челябинск', '74', 1045);
INSERT INTO "public"."cities" VALUES ('Южноуральск', '74', 1046);
INSERT INTO "public"."cities" VALUES ('Юрюзань', '74', 1047);
INSERT INTO "public"."cities" VALUES ('Балей', '75', 1048);
INSERT INTO "public"."cities" VALUES ('Борзя', '75', 1049);
INSERT INTO "public"."cities" VALUES ('Краснокаменск', '75', 1050);
INSERT INTO "public"."cities" VALUES ('Могоча', '75', 1051);
INSERT INTO "public"."cities" VALUES ('Нерчинск', '75', 1052);
INSERT INTO "public"."cities" VALUES ('Петровск-Забайкальский', '75', 1053);
INSERT INTO "public"."cities" VALUES ('Сретенск', '75', 1054);
INSERT INTO "public"."cities" VALUES ('Хилок', '75', 1055);
INSERT INTO "public"."cities" VALUES ('Чита', '75', 1056);
INSERT INTO "public"."cities" VALUES ('Шилка', '75', 1057);
INSERT INTO "public"."cities" VALUES ('Ельня', '67', 943);
INSERT INTO "public"."cities" VALUES ('Ковдор', '51', 674);
INSERT INTO "public"."cities" VALUES ('Ветлуга', '52', 688);
INSERT INTO "public"."cities" VALUES ('Володарск', '52', 689);
INSERT INTO "public"."cities" VALUES ('Горбатов', '52', 692);
INSERT INTO "public"."cities" VALUES ('Дзержинск', '52', 694);
INSERT INTO "public"."cities" VALUES ('Заволжье', '52', 695);
INSERT INTO "public"."cities" VALUES ('Княгинино', '52', 696);
INSERT INTO "public"."cities" VALUES ('Кстово', '52', 697);
INSERT INTO "public"."cities" VALUES ('Кулебаки', '52', 698);
INSERT INTO "public"."cities" VALUES ('Лукоянов', '52', 699);
INSERT INTO "public"."cities" VALUES ('Лысково', '52', 700);
INSERT INTO "public"."cities" VALUES ('Навашино', '52', 701);
INSERT INTO "public"."cities" VALUES ('Нижний Новгород', '52', 702);
INSERT INTO "public"."cities" VALUES ('Облучье', '79', 1072);
INSERT INTO "public"."cities" VALUES ('Нарьян-Мар', '83', 1073);
INSERT INTO "public"."cities" VALUES ('Белоярский', '86', 1074);
INSERT INTO "public"."cities" VALUES ('Когалым', '86', 1075);
INSERT INTO "public"."cities" VALUES ('Лангепас', '86', 1076);
INSERT INTO "public"."cities" VALUES ('Лянтор', '86', 1077);
INSERT INTO "public"."cities" VALUES ('Мегион', '86', 1078);
INSERT INTO "public"."cities" VALUES ('Нефтеюганск', '86', 1079);
INSERT INTO "public"."cities" VALUES ('Нижневартовск', '86', 1080);
INSERT INTO "public"."cities" VALUES ('Нягань', '86', 1081);
INSERT INTO "public"."cities" VALUES ('Покачи', '86', 1082);
INSERT INTO "public"."cities" VALUES ('Пыть-Ях', '86', 1083);
INSERT INTO "public"."cities" VALUES ('Радужный', '86', 1084);
INSERT INTO "public"."cities" VALUES ('Советский', '86', 1085);
INSERT INTO "public"."cities" VALUES ('Сургут', '86', 1086);
INSERT INTO "public"."cities" VALUES ('Урай', '86', 1087);
INSERT INTO "public"."cities" VALUES ('Ханты-Мансийск', '86', 1088);
INSERT INTO "public"."cities" VALUES ('Югорск', '86', 1089);
INSERT INTO "public"."cities" VALUES ('Анадырь', '87', 1090);
INSERT INTO "public"."cities" VALUES ('Билибино', '87', 1091);
INSERT INTO "public"."cities" VALUES ('Певек', '87', 1092);
INSERT INTO "public"."cities" VALUES ('Губкинский', '89', 1093);
INSERT INTO "public"."cities" VALUES ('Лабытнанги', '89', 1094);
INSERT INTO "public"."cities" VALUES ('Муравленко', '89', 1095);
INSERT INTO "public"."cities" VALUES ('Надым', '89', 1096);
INSERT INTO "public"."cities" VALUES ('Новый Уренгой', '89', 1097);
INSERT INTO "public"."cities" VALUES ('Ноябрьск', '89', 1098);
INSERT INTO "public"."cities" VALUES ('Салехард', '89', 1099);
INSERT INTO "public"."cities" VALUES ('Тарко-Сале', '89', 1100);
INSERT INTO "public"."cities" VALUES ('Алупка', '91', 1101);
INSERT INTO "public"."cities" VALUES ('Алушта', '91', 1102);
INSERT INTO "public"."cities" VALUES ('Армянск', '91', 1103);
INSERT INTO "public"."cities" VALUES ('Бахчисарай', '91', 1104);
INSERT INTO "public"."cities" VALUES ('Белогорск', '91', 1105);
INSERT INTO "public"."cities" VALUES ('Джанкой', '91', 1106);
INSERT INTO "public"."cities" VALUES ('Евпатория', '91', 1107);
INSERT INTO "public"."cities" VALUES ('Керчь', '91', 1108);
INSERT INTO "public"."cities" VALUES ('Красноперекопск', '91', 1109);
INSERT INTO "public"."cities" VALUES ('Саки', '91', 1110);
INSERT INTO "public"."cities" VALUES ('Симферополь', '91', 1111);
INSERT INTO "public"."cities" VALUES ('Старый Крым', '91', 1112);

-- ----------------------------
-- Indexes structure for table cities
-- ----------------------------
CREATE INDEX "cities_region_code_idx" ON "public"."cities" USING btree (
  "region_code" COLLATE "pg_catalog"."default" "pg_catalog"."text_ops" ASC NULLS LAST
);

-- ----------------------------
-- Primary Key structure for table cities
-- ----------------------------
ALTER TABLE "public"."cities" ADD CONSTRAINT "cities_pkey" PRIMARY KEY ("id");
